Versions Packages Information History CVEs Related Badges Report

Packages for xpdf

171 package(s) known

xpdf

3.04 (3.04-1)

xpdf

3.03 (3.03-1)

xpdf

3.02 Potentially vulnerable (3.02-2)

xpdf

3.02 Potentially vulnerable (3.02-3)

xpdf

3.02 Potentially vulnerable (3.02-4)

xpdf

3.02 Potentially vulnerable (3.02-5)

xpdf

3.02 Potentially vulnerable (3.02-6)

xpdf

1.00 Potentially vulnerable (1.00-1)
  • Summary:
    A PDF file viewer for the X Window System.
  • Category:
    • Applications/Publishing
  • License:
    • GPL
  • Links(s):

xpdf

3.04 (3.04-r4)

xpdf-doc

3.04 (3.04-r4)

xpdf

3.04 (3.04-r4)

xpdf-doc

3.04 (3.04-r4)

xpdf

3.04 (3.04-r4)

xpdf-doc

3.04 (3.04-r4)

xpdf

3.04 (3.04-r4)

xpdf-doc

3.04 (3.04-r4)

xpdf

3.04 (3.04-r4)

xpdf-doc

3.04 (3.04-r4)

xpdf

4.03 Potentially vulnerable (4.03-r0)

xpdf-doc

4.03 Potentially vulnerable (4.03-r0)

xpdf

4.03 Potentially vulnerable (4.03-r0)

xpdf-doc

4.03 Potentially vulnerable (4.03-r0)

xpdf

4.03 Potentially vulnerable (4.03-r0)

xpdf-doc

4.03 Potentially vulnerable (4.03-r0)

xpdf

4.04 Potentially vulnerable (4.04-r0)

xpdf-doc

4.04 Potentially vulnerable (4.04-r0)

xpdf

4.04 Potentially vulnerable (4.04-r0)

xpdf-doc

4.04 Potentially vulnerable (4.04-r0)

xpdf

4.03 Potentially vulnerable (4.03-alt1)

xpdf

4.03 Potentially vulnerable (4.03-alt1.1)

xpdf

4.04 Potentially vulnerable (4.04-alt1)
Arch
community

xpdf

4.04 Potentially vulnerable (4.04-1)

xpdf

4.03 Potentially vulnerable (4.03-1.0)

xpdf

4.03 Potentially vulnerable (4.03-1.0)

xpdf

4.03 Potentially vulnerable (4.03-1.0)

xpdf

4.04 Potentially vulnerable (4.04-1)

xpdf

4.04 Potentially vulnerable (4.04-1)
Artix
galaxy

xpdf

4.04 Potentially vulnerable (4.04-1)
  • Summary:
    Viewer for Portable Document Format (PDF) files
  • License:
    • GPL3
  • Links(s):

xpdf

4.04 Potentially vulnerable (4.04-1)

xpdf-debuginfo

4.04 Potentially vulnerable (4.04-1)
Debian 8
jessie/main

xpdf

3.03 (3.03-17)
Debian 10 Backports
buster-backports/main

xpdf

3.04+git20210103 (3.04+git20210103-3~bpo10+1)
Debian 11
bullseye/main

xpdf

3.04+git20210103 (3.04+git20210103-3)
Debian 12
bookworm/main

xpdf

3.04+git20220601 (3.04+git20220601-1)

xpdf

3.04+git20220601 (3.04+git20220601-1)
Deepin
main

xpdf

3.04 (3.04-13)
Devuan 1.0
jessie/main

xpdf

3.03 (3.03-17)
Devuan 2.0
ascii/main

xpdf

3.04 (3.04-4)
Devuan 3.0
beowulf/main

xpdf

3.04 (3.04-13)
Devuan 4.0
chimaera/main

xpdf

3.04+git20210103 (3.04+git20210103-3)
Devuan Unstable
unstable/main

xpdf

3.04+git20220601 (3.04+git20220601-1)

graphics/xpdf

4.03 Potentially vulnerable (4.03_1,1)

graphics/xpdf3

3.04 (3.04_11)

graphics/xpdf4

4.03 Potentially vulnerable (4.03_1,1)
Entware
mipssf-k3.4

xpdf

4.04 Potentially vulnerable (4.04-1)
Entware
x64-k3.2

xpdf

4.04 Potentially vulnerable (4.04-1)
Entware
aarch64-k3.10

xpdf

4.04 Potentially vulnerable (4.04-1)
Entware
armv5sf-k3.2

xpdf

4.04 Potentially vulnerable (4.04-1)
Entware
armv7sf-k2.6

xpdf

4.04 Potentially vulnerable (4.04-1)
Entware
armv7sf-k3.2

xpdf

4.04 Potentially vulnerable (4.04-1)
Entware
mipselsf-k3.4

xpdf

4.04 Potentially vulnerable (4.04-1)

xpdf

3.04 (1:3.04-6.el6)
  • Summary:
    A PDF file viewer for the X Window System
  • Category:
    • Applications/Publishing
  • License:
    • GPLv2 or GPLv3
  • Links(s):

xpdf

3.04 (1:3.04-10.el7)
Fedora 26
release

xpdf

3.04 (1:3.04-13.fc26)
Fedora 27
updates

xpdf

4.00 Potentially vulnerable (1:4.00-5.fc27)
Fedora 27
release

xpdf

4.00 Potentially vulnerable (1:4.00-2.fc27)
Fedora 28
release

xpdf

4.00 Potentially vulnerable (1:4.00-6.fc28)
Fedora 29
updates

xpdf

4.02 Potentially vulnerable (1:4.02-1.fc29)
Fedora 29
release

xpdf

4.00 Potentially vulnerable (1:4.00-8.fc29)
Fedora 30
updates

xpdf

4.02 Potentially vulnerable (1:4.02-2.fc30)
Fedora 30
release

xpdf

4.01 (1:4.01-1.fc30)
Fedora 31
updates

xpdf

4.02 Potentially vulnerable (1:4.02-4.fc31)
Fedora 31
release

xpdf

4.01 (1:4.01-2.fc31)
Fedora 32
updates

xpdf

4.03 Potentially vulnerable (1:4.03-1.fc32)
Fedora 32
release

xpdf

4.02 Potentially vulnerable (1:4.02-3.fc32)
Fedora 33
updates

xpdf

4.03 Potentially vulnerable (1:4.03-1.fc33)
Fedora 33
release

xpdf

4.02 Potentially vulnerable (1:4.02-5.fc33)
Fedora 34
updates

xpdf

4.04 Potentially vulnerable (1:4.04-1.fc34)
Fedora 34
release

xpdf

4.03 Potentially vulnerable (1:4.03-1.fc34)
Fedora 35
updates

xpdf

4.04 Potentially vulnerable (1:4.04-1.fc35)
Fedora 35
release

xpdf

4.03 Potentially vulnerable (1:4.03-2.fc35)
Fedora 36
updates

xpdf

4.04 Potentially vulnerable (1:4.04-1.fc36)
Fedora 36
release

xpdf

4.03 Potentially vulnerable (1:4.03-3.fc36)
Fedora Rawhide
development

xpdf

4.04 Potentially vulnerable (1:4.04-2.fc37)

graphics/xpdf

4.04 Potentially vulnerable (4.04,1)

graphics/xpdf3

3.04 (3.04_11)

graphics/xpdf4

4.04 Potentially vulnerable (4.04,1)

xpdf

4.0.2 Potentially vulnerable
  • Summary:
    Xpdf is a free PDF viewer and toolkit, including a text extractor, image converter, HTML converter, and more
  • License:
    • GNU GPLv3
  • Links(s):

xpdf

4.03 Potentially vulnerable

Xpdf

3.04
HP-UX 11.31
hppa_32

xpdf

3.04
HP-UX 11.31
ia64_32

xpdf

3.04
HP-UX 11.31
ia64_64

xpdf

3.04
HP-UX 11.31
hppa_32

xpdf

3.03

xpdf

3.04+git20220601 (3.04+git20220601-1)

xpdf

3.04
Mageia 7
core/updates

xpdf

4.03 Potentially vulnerable (4.03-1.mga7)
Mageia 7
core/updates

xpdf

4.02 Potentially vulnerable (4.02-1.1.mga7)
Mageia 7
core/updates

xpdf

4.02 Potentially vulnerable (4.02-1.2.mga7)
Mageia 7
core/updates

xpdf

4.02 Potentially vulnerable (4.02-1.mga7)
Mageia 7
core/release

xpdf

4.01.01 Potentially vulnerable (4.01.01-1.mga7)
Mageia 8
core/updates

xpdf

4.03 Potentially vulnerable (4.03-1.mga8)
  • Summary:
    A PDF file viewer for the X Window System
  • Category:
    • Publishing
  • License:
    • GPLv2+
  • Links(s):
Mageia 8
core/release

xpdf

4.02 Potentially vulnerable (4.02-5.mga8)
  • Summary:
    A PDF file viewer for the X Window System
  • Category:
    • Publishing
  • License:
    • GPLv2+
  • Links(s):
Mageia Cauldron
core/release

xpdf

4.04 Potentially vulnerable (4.04-1.mga9)
Manjaro Stable
community

xpdf

4.04 Potentially vulnerable (4.04-1)
  • Summary:
    Viewer for Portable Document Format (PDF) files
  • License:
    • GPL3
  • Links(s):
Manjaro Testing
community

xpdf

4.04 Potentially vulnerable (4.04-1)
  • Summary:
    Viewer for Portable Document Format (PDF) files
  • License:
    • GPL3
  • Links(s):

xpdf

4.04 Potentially vulnerable (4.04-1)
  • Summary:
    Viewer for Portable Document Format (PDF) files
  • License:
    • GPL3
  • Links(s):

graphics/xpdf3

3.04 (3.04_11)

mingw-w64-i686-xpdf

4.04 Potentially vulnerable (4.04-1)

mingw-w64-x86_64-xpdf

4.04 Potentially vulnerable (4.04-1)

xpdf

4.04 Potentially vulnerable

textproc/xpdf

3.04 (3.04p1v0)
openmamba
devel

xpdf

4.03 Potentially vulnerable (4.03-1mamba)

xpdf

4.01.01pl0
Parabola
community

xpdf

4.04 Potentially vulnerable (4.04-1)

xpdf

3.04 (3.04-4)

xpdf

3.04 (3.04-13)

xpdf

3.04+git20210103 (3.04+git20210103-3)
Parrot
parrot-updates/main

xpdf

3.04+git20210103 (3.04+git20210103-3)
Parrot
parrot/main

xpdf

3.04+git20210103 (3.04+git20210103-3)

xpdf

4.03 Potentially vulnerable

print/xpdf

3.04 (3.04nb1)

print/xpdf4

4.03 Potentially vulnerable (4.03nb6)

xpdf

3.04 (3.04-13)

xpdf

3.04+git20210103 (3.04+git20210103-3)

xpdf

3.04 (3.04-13)

xpdf

3.04+git20210103 (3.04+git20210103-3)

xpdf

3.04+git20220601 (3.04+git20220601-1)
Rosa 2014.1
contrib/updates

xpdf

3.04 (3.04-1)
Rosa 2014.1
contrib/release

xpdf

3.03 (3.03-3)
Rosa 2016.1
contrib/updates

xpdf

4.02 Potentially vulnerable (4.02-1)
Rosa 2016.1
contrib/release

xpdf

3.04 (3.04-3)
Rosa 2021.1
contrib/release

xpdf

4.04 Potentially vulnerable (4.04-1)
Slackware 14.2
slackware

xpdf

3.04
Slackware 15.0
slackware

xpdf

4.03 Potentially vulnerable

xpdf

4.04 Potentially vulnerable
Slackware64 14.2
slackware64

xpdf

3.04
Slackware64 15.0
slackware64

xpdf

4.03 Potentially vulnerable

xpdf

4.04 Potentially vulnerable

xpdf

3.04

xpdf

4.03 Potentially vulnerable

xpdf

4.04 Potentially vulnerable

xpdf

4.03 Potentially vulnerable
Trisquel 6.0
toutatis/main

xpdf

3.02 Potentially vulnerable (3.02-21build1)
Trisquel 7.0
belenos/main

xpdf

3.03 (3.03-16+experimental2)
Trisquel 8.0
flidas/main

xpdf

3.04 (3.04-1ubuntu1)
Trisquel 8.0
flidas-updates/main

xpdf

3.04 (3.04-1ubuntu1.1)
Trisquel 9.0
etiona/main

xpdf

3.04 (3.04-7)
Ubuntu 14.04
trusty/universe

xpdf

3.03 (3.03-16+experimental2)
Ubuntu 16.04
xenial/universe

xpdf

3.04 (3.04-1ubuntu1)
Ubuntu 16.04
xenial-updates/universe

xpdf

3.04 (3.04-1ubuntu1.1)
Ubuntu 18.04
bionic/universe

xpdf

3.04 (3.04-7)
Ubuntu 22.04
jammy/universe

xpdf

3.04+git20220201 (3.04+git20220201-1)
Ubuntu 22.10
kinetic/universe

xpdf

3.04+git20220601 (3.04+git20220601-1)

xpdf

4.04 Potentially vulnerable (4.04_1)